<!-- <div class="py-20 flex justify-around">
  <div class="rounded w-52 h-40 shadow-lg" >
    <h1 class="p-2 text-center text-white bg-hijau text-xl rounded-tl rounded-tr "><strong>SELESAI</strong></h1>
    <div class="p-6 text-center text-white bg-emerald-500 text-7xl rounded-br rounded-bl">10</div>
  </div>
  <div class="rounded w-52 h-40 shadow-lg">
    <h1 class="p-2 text-center text-white bg-kuning text-xl rounded-tl rounded-tr "><strong>ON PROGRESS</strong></h1>
    <div class="p-6 text-center text-white bg-amber-400 text-7xl rounded-br rounded-bl">10</div>
  </div>
  <div class="rounded w-52 h-40 shadow-lg">
    <h1 class="p-2 text-center text-white bg-biru text-xl rounded-tl rounded-tr "><strong>BARU</strong></h1>
    <div class="p-6 text-center text-white bg-sky-800 text-7xl rounded-br rounded-bl">10</div>
  </div>
  <div class="rounded w-52 h-40 shadow-lg">
    <h1 class="p-2 text-center text-white bg-magen text-xl rounded-tl rounded-tr "><strong>BATAL</strong></h1>
    <div class="p-6 text-center text-white bg-rose-600 text-7xl rounded-br rounded-bl">10</div>
  </div>
</div> -->
<div class="pt-12">
  <div class="rounded w-[970px] ml-4 shadow-lg bg-white">
    <div id="chart" >
      <apx-chart
        [series]="chartOptions.series"
        [chart]="chartOptions.chart"
        [xaxis]="chartOptions.xaxis"
        [stroke]="chartOptions.stroke"
        [tooltip]="chartOptions.tooltip"
        [dataLabels]="chartOptions.dataLabels"
        [legend]="chartOptions.legend"
        [markers]="chartOptions.markers"
        [grid]="chartOptions.grid"
        [yaxis]="chartOptions.yaxis"
        [title]="chartOptions.title"
      ></apx-chart>
    </div>
  </div>
</div>
